/*
	Custom CSS
*/

h1 {
    font-size: 24px;
    line-height: 22px;
}

.h4, h4 {
    font-size: 18px;
}

a:focus, a:hover {

    color: #333;
    text-decoration: underline;

}

.dropdown-menu > li > a {
	font-weight: normal;
	font-size: 12px;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #333;
}

.navbar-collapse {
    padding-right: 36px;
    padding-left: 23px;
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.42857143;
    color: #333;
}

body, h4, h5, #product_list h3, #send_friend_form h2 {
    line-height: 16px;
}

#header_logo {
   top: 45px;
}

.js .selectnav, #responsiveMenuShower, .sf-menu, #megamenuiqit, nav.mmfullwidth, nav.stick {
	background-color: #444444 !important;
}

#megamenuiqit {
	background: #444444;
	background-color: rgb(68, 68, 68);
}

/* CMS Toggle */
.pref-box { width: 710px; font-family: arial;  font-size: 12px; }
.ul-main { padding: 0; margin: 0; list-style-type: none; }
.li-main { float: left; width: 220px; background: #eaeaea; margin: 5px; }
.ul-data { padding: 10px 0 10px 30px; list-style-type: square; line-height: 18px; }
.slideSign { color: #f00; }
.slideContent1, .slideContent2, .slideContent3, .slideContent4, .slideContent5, .slideContent6, .slideContent7, .slideContent8, .slideContent9 { display: none; }
.slideSign1, .slideSign2, .slideSign3, .slideSign4, .slideSign5, .slideSign6, .slideSign7, .slideSign8, .slideSign9 { color:#444444; }
#mySlideToggler,
.collaps1:hover, .collaps2:hover, .collaps3:hover, .collaps4:hover, .collaps5:hover, .collaps6:hover, .collaps7:hover, .collaps8:hover, .collaps9:hover,
.slideToggler1:hover, .slideToggler2:hover, .slideToggler3:hover, .slideToggler4:hover, .slideToggler5:hover, .slideToggler6:hover, .slideToggler7:hover, .slideToggler8:hover, .slideToggler9:hover,
.toggler,
.closeSlider { cursor: pointer; }
.slider { display: none; }
.collapseSlider { display: none; }
.sliderExpanded .collapseSlider { display: block; }
.sliderExpanded .expandSlider { display: none; }
/* end of CMS Toggle */

/* hide Online Only message */
.grid_view #product_list .product_img_link span.online_only {
display: none;
}

.list_view #product_list li .online_only {
display: none;
}

/* end of hide Online Only message */

/* Responsive Google Map */
.google-maps {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* end of Responsive Google Map */

#header_user_info{
	display: none;
}

.prprice {
	display: none;
}

.megamenu_styleb3 .main_menu_link {
    font-weight: normal;
}

.list_view #product_list li h3 {
    text-transform: none;
}

.grid_view #product_list li h3 {
    text-transform: none;
}

.flexslider_carousel h5 {
    text-transform: none;
}

#pb-left-column h1 {
    text-transform: none;
}
.p_photo_container{
	border: 1px solid #dbdbdb;
}